/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.st-line {
    height: 10px;
    width: 100%;
    display: block;
    background: url(/wp-content/uploads/2017/01/arrow-min.png);
    background-color: #fff;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    z-index: 999;
}

.blue-bg {
    border-color: #d2d3d4;
    background-image: url(/wp-content/uploads/2017/01/quotebarback.jpg);
    background-color: #f6f6f6;
    height: 139px;
}

.ckFloatRight {
    float: right;
    margin-left: 14px;
    margin-bottom: 8px;
    height: 200px;
    margin-top: -160px;
}

.homepage-4-blocks p {font-size:12px!important;color:#ffffff!important;}
.lhs-sidebar p {font-size:12px!important;}

.the-team img {max-width: 160px;    border-radius: 50%;}
.the-team p { margin-top: 0em!important;margin-bottom: 0em!important;}
.the-team .row div {    min-height: 330px!important;}

@media only screen and (min-width: 1024px) {
.fusion-page-title-captions {width:100%!important;}
.fusion-page-title-captions .entry-title {margin-left: calc(30% - ( ( 0% ) * 0.29 ) );!important;}
.lhs-sidebar {margin-top: -168px!important;box-shadow: 0px 5px 10px rgba(0,0,0,0.15);border: 1px white solid;}
.home #main {padding-top: 0px!important;}
.modal-lg {width:80%!important;}
}

@media only screen and (max-width: 1023px) {
.ckFloatRight {display:none!important;}
.home #main {padding-top: 0px!important;}
}

/* table styles */
td, th {
    padding: 6px;
    border: 1px solid #ccc;
    text-align: left;
}
th {
    background: #0378BB;
    color: white;
    font-weight: bold;
}
tr:nth-of-type(odd) {
    background: #eee;
}
td h4 {text-align:center;}

/* shipping schedual page no sidebar */
.page-id-61 .fusion-page-title-captions .entry-title {margin-left:0px!important;}

/* form style */
.control-label {color:#fff;font-size: 12px;font-weight: 700;text-align: right;}
.form-group {margin-bottom: 15px;    padding-bottom: 25px;}
.form-control {border-radius: 4px!important;}
.tab-content {    background-color: #428bca;
    color: whitesmoke;
    border-top: 0;
    background-image: url(/wp-content/uploads/2017/01/formback1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;}
#submit_vehicle_import {
    float: right;
}

/* fusion slider responsive */
.tfs-slider .background-image {
    background-size: contain !important;
}

/* bullet points style */
#content .post-content ul li {padding-bottom: 10px;}